Mailinglist Archive: yast-commit (213 mails)

< Previous Next >
[yast-commit] Build failed in Hudson: webyast-client-head-i586 #1045
See <http://yast.suse.de:3334/job/webyast-client-head-i586/1045/changes>

Changes:

[Jiri Suchomel] - groups: do not show 'default members', do not show GID
entry
when creating new group (bnc#600081)

[Josef Reidinger] move javascripts to correct directory

[Josef Reidinger] remove duplicate stylesheets

[Josef Reidinger] remove unused stylesheets ( I think that whole jqModal
framework is not used at all).

[Josef Reidinger] move checktree to permissions plugin as it is only one
which use it

[Josef Reidinger] adapt checktree stylesheets and adapt layout to reflect
new location of js

[Josef Reidinger] remove duplicate jquery ui stylesheet

[Josef Reidinger] input is not pair tag!

------------------------------------------
[...truncated 20891 lines...]
./po/xh/yast_webclient_permissions.po: msgid 'User does not exist'
Warning: fuzzy message was ignored.
./po/xh/yast_webclient_permissions.po: msgid 'Permissions have been set.'
Warning: fuzzy message was ignored.
./po/xh/yast_webclient_permissions.po: msgid 'User Permissions'
Warning: fuzzy message was ignored.
./po/xh/yast_webclient_permissions.po: msgid 'Search'
Warning: fuzzy message was ignored.
./po/xh/yast_webclient_permissions.po: msgid 'Granted Permissions'
Done.
./po/vi/yast_webclient_permissions.po ->
./locale/vi/LC_MESSAGES/yast_webclient_permissions.mo ... Done.
./po/km/yast_webclient_permissions.po ->
./locale/km/LC_MESSAGES/yast_webclient_permissions.mo ... Warning: obsolete
msgid exists.
#~| msgid "Sheet2"
Warning: obsolete msgid exists.
#~ msgid "Set"
Warning: obsolete msgid exists.
#~ msgstr "?????????????????? ???"
Warning: fuzzy message was ignored.
./po/km/yast_webclient_permissions.po: msgid 'User name is not valid name'
Warning: fuzzy message was ignored.
./po/km/yast_webclient_permissions.po: msgid 'User does not exist'
Warning: fuzzy message was ignored.
./po/km/yast_webclient_permissions.po: msgid 'Permissions have been set.'
Warning: fuzzy message was ignored.
./po/km/yast_webclient_permissions.po: msgid 'User Permissions'
Warning: fuzzy message was ignored.
./po/km/yast_webclient_permissions.po: msgid 'User'
Warning: fuzzy message was ignored.
./po/km/yast_webclient_permissions.po: msgid 'Revoked Permissions'
Warning: fuzzy message was ignored.
./po/km/yast_webclient_permissions.po: msgid 'Granted Permissions'
Done.
./po/th/yast_webclient_permissions.po ->
./locale/th/LC_MESSAGES/yast_webclient_permissions.mo ... Warning: obsolete
msgid exists.
#~| msgid "Select"
Warning: obsolete msgid exists.
#~ msgid "Set"
Warning: obsolete msgid exists.
#~ msgstr "???????????????"
Warning: fuzzy message was ignored.
./po/th/yast_webclient_permissions.po: msgid 'User name is not valid name'
Warning: fuzzy message was ignored.
./po/th/yast_webclient_permissions.po: msgid 'User does not exist'
Warning: fuzzy message was ignored.
./po/th/yast_webclient_permissions.po: msgid 'User Permissions'
Warning: fuzzy message was ignored.
./po/th/yast_webclient_permissions.po: msgid 'Back'
Warning: fuzzy message was ignored.
./po/th/yast_webclient_permissions.po: msgid 'Revoked Permissions'
Warning: fuzzy message was ignored.
./po/th/yast_webclient_permissions.po: msgid 'Granted Permissions'
Done.
./po/fr/yast_webclient_permissions.po ->
./locale/fr/LC_MESSAGES/yast_webclient_permissions.mo ... Done.
./po/bn/yast_webclient_permissions.po ->
./locale/bn/LC_MESSAGES/yast_webclient_permissions.mo ... Warning: fuzzy
message was ignored.
./po/bn/yast_webclient_permissions.po: msgid 'User name is not valid name'
Warning: fuzzy message was ignored.
./po/bn/yast_webclient_permissions.po: msgid 'User does not exist'
Warning: fuzzy message was ignored.
./po/bn/yast_webclient_permissions.po: msgid 'Permissions have been set.'
Warning: fuzzy message was ignored.
./po/bn/yast_webclient_permissions.po: msgid 'User Permissions'
Warning: fuzzy message was ignored.
./po/bn/yast_webclient_permissions.po: msgid 'Search'
Warning: fuzzy message was ignored.
./po/bn/yast_webclient_permissions.po: msgid 'Granted Permissions'
Done.
./po/nl/yast_webclient_permissions.po ->
./locale/nl/LC_MESSAGES/yast_webclient_permissions.mo ... Done.
./po/ko/yast_webclient_permissions.po ->
./locale/ko/LC_MESSAGES/yast_webclient_permissions.mo ... Done.
./po/ja/yast_webclient_permissions.po ->
./locale/ja/LC_MESSAGES/yast_webclient_permissions.mo ... Done.
./po/gl/yast_webclient_permissions.po ->
./locale/gl/LC_MESSAGES/yast_webclient_permissions.mo ... Warning: obsolete
msgid exists.
#~ msgid "Set"
Warning: obsolete msgid exists.
#~ msgstr "Establecer"
Done.
./po/fi/yast_webclient_permissions.po ->
./locale/fi/LC_MESSAGES/yast_webclient_permissions.mo ... Done.
./po/be/yast_webclient_permissions.po ->
./locale/be/LC_MESSAGES/yast_webclient_permissions.mo ... Warning: obsolete
msgid exists.
#~| msgid "Select"
Warning: obsolete msgid exists.
#~ msgid "Set"
Warning: obsolete msgid exists.
#~ msgstr "??????????????"
Warning: fuzzy message was ignored.
./po/be/yast_webclient_permissions.po: msgid 'Back'
Done.
./po/en_US/yast_webclient_permissions.po ->
./locale/en_US/LC_MESSAGES/yast_webclient_permissions.mo ... Warning: fuzzy
message was ignored.
./po/en_US/yast_webclient_permissions.po: msgid 'User name is not valid name'
Warning: fuzzy message was ignored.
./po/en_US/yast_webclient_permissions.po: msgid 'User does not exist'
Warning: fuzzy message was ignored.
./po/en_US/yast_webclient_permissions.po: msgid 'Permissions have been set.'
Done.
./po/pt_BR/yast_webclient_permissions.po ->
./locale/pt_BR/LC_MESSAGES/yast_webclient_permissions.mo ... Done.
(in /usr/src/packages/BUILD/www)
+ exit 0
Executing(%install): /bin/sh -e /var/tmp/rpm-tmp.GanGg0
+ umask 022
+ cd /usr/src/packages/BUILD
+ cd www
+ mkdir -p
/usr/src/packages/BUILDROOT/webyast-permissions-ui-0.1.5-0.i386//srv/www/yast/vendor/plugins/permissions
+ cp -a COPYING README Rakefile app config init.rb install.rb locale po public
shortcuts.yml tasks test uninstall.rb
/usr/src/packages/BUILDROOT/webyast-permissions-ui-0.1.5-0.i386//srv/www/yast/vendor/plugins/permissions
+ rm -f
/usr/src/packages/BUILDROOT/webyast-permissions-ui-0.1.5-0.i386//srv/www/yast/vendor/plugins/permissions/COPYING
+ rm -f
/usr/src/packages/BUILDROOT/webyast-permissions-ui-0.1.5-0.i386//srv/www/yast/vendor/plugins/permissions/shortcuts.yml
+ rm -rf
/usr/src/packages/BUILDROOT/webyast-permissions-ui-0.1.5-0.i386//srv/www/yast/vendor/plugins/permissions/po
+ /usr/lib/rpm/find-lang.sh
/usr/src/packages/BUILDROOT/webyast-permissions-ui-0.1.5-0.i386
yast_webclient_permissions
+ RPM_BUILD_ROOT=/usr/src/packages/BUILDROOT/webyast-permissions-ui-0.1.5-0.i386
+ export RPM_BUILD_ROOT
+ test -x /usr/sbin/Check -a 0 = 0 -o -x /usr/sbin/Check -a '!' -z
/usr/src/packages/BUILDROOT/webyast-permissions-ui-0.1.5-0.i386
+ echo 'I call /usr/sbin/Check...'
I call /usr/sbin/Check...
+ /usr/sbin/Check
+ /usr/lib/rpm/brp-compress
+ /usr/lib/rpm/brp-strip-debug
+ /usr/lib/rpm/brp-check-la
+ /usr/lib/rpm/brp-symlink
+ /usr/lib/rpm/brp-desktop
WARNING: '/usr/lib/rpm/brp-desktop.data/suse-screensavers.menu' does not exist
WARNING: '/usr/lib/rpm/brp-desktop.data/preferences-gnome.menu' does not exist
WARNING: '/usr/lib/rpm/brp-desktop.data/applications-kmenuedit.menu' does not
exist
+ /usr/lib/rpm/brp-rpath
+ /usr/lib/rpm/brp-pie
+ /usr/lib/rpm/brp-rootfs
+ /usr/lib/rpm/brp-tcl
+ /usr/lib/rpm/brp-check-python
+ /usr/lib/rpm/brp-check-bytecode-version
+ /usr/lib/rpm/brp-boot-scripts
+ /usr/lib/rpm/brp-hook
Executing(%check): /bin/sh -e /var/tmp/rpm-tmp.Vd4GAD
+ umask 022
+ cd /usr/src/packages/BUILD
+ cd www
+ export RAILS_PARENT=/srv/www/yast
+ RAILS_PARENT=/srv/www/yast
+ export TEST_DB_PATH=/tmp/webyast_test.sqlite3
+ TEST_DB_PATH=/tmp/webyast_test.sqlite3
+ rm -rf /tmp/webyast_test.sqlite3
+ RAILS_ENV=test
+ rake db:create
(in /usr/src/packages/BUILD/www)
Using DB file for tests: /tmp/webyast_test.sqlite3
+ RAILS_ENV=test
+ rake db:schema:load
*** WARNING:
/usr/lib/ruby/gems/1.8/gems/rails-2.3.5/lib/rails/gem_dependency.rb:119:Warning:
Gem::Dependency#version_requirements is deprecated and will be removed on or
after August 2010. Use #requirement
(in /usr/src/packages/BUILD/www)
Using DB file for tests: /tmp/webyast_test.sqlite3
-- create_table("accounts", {:force=>true})
-> 2.3876s
-- create_table("hosts", {:force=>true})
-> 0.8435s
-- initialize_schema_migrations_table()
-> 0.8230s
-- assume_migrated_upto_version(20090923214154)
-> 0.2979s
+ RAILS_ENV=test
+ ADD_BUILD_PATH=1
+ rake test
*** WARNING:
/usr/lib/ruby/gems/1.8/gems/rails-2.3.5/lib/rails/gem_dependency.rb:119:Warning:
Gem::Dependency#version_requirements is deprecated and will be removed on or
after August 2010. Use #requirement
/usr/bin/ruby -I"lib:test"
"/usr/lib/ruby/gems/1.8/gems/rake-0.8.7/lib/rake/rake_test_loader.rb"
(in /usr/src/packages/BUILD/www)
Using DB file for tests: /tmp/webyast_test.sqlite3
/usr/bin/ruby -I"lib:test"
"/usr/lib/ruby/gems/1.8/gems/rake-0.8.7/lib/rake/rake_test_loader.rb"
"test/functional/permission_controller_test.rb"
/usr/lib/ruby/gems/1.8/gems/rails-2.3.5/lib/rails/gem_dependency.rb:119:Warning:
Gem::Dependency#version_requirements is deprecated and will be removed on or
after August 2010. Use #requirement
Loaded suite /usr/lib/ruby/gems/1.8/gems/rake-0.8.7/lib/rake/rake_test_loader
Started
..

Finished in 1.817377 seconds.

2 tests, 4 assertions, 0 failures, 0 errors, 0 pendings, 0 omissions, 0
notifications
/usr/bin/ruby -I"lib:test"
"/usr/lib/ruby/gems/1.8/gems/rake-0.8.7/lib/rake/rake_test_loader.rb"
+ exit 0
Processing files: webyast-permissions-ui-0.1.5-0.noarch
Executing(%doc): /bin/sh -e /var/tmp/rpm-tmp.U4IZAE
+ umask 022
+ cd /usr/src/packages/BUILD
+ cd www
+
DOCDIR=/usr/src/packages/BUILDROOT/webyast-permissions-ui-0.1.5-0.i386/usr/share/doc/packages/webyast-permissions-ui
+ export DOCDIR
+ rm -rf
/usr/src/packages/BUILDROOT/webyast-permissions-ui-0.1.5-0.i386/usr/share/doc/packages/webyast-permissions-ui
+ /bin/mkdir -p
/usr/src/packages/BUILDROOT/webyast-permissions-ui-0.1.5-0.i386/usr/share/doc/packages/webyast-permissions-ui
+ cp -pr COPYING
/usr/src/packages/BUILDROOT/webyast-permissions-ui-0.1.5-0.i386/usr/share/doc/packages/webyast-permissions-ui
+ exit 0
Finding Provides: /usr/lib/rpm/find-provides webyast-permissions-ui
Finding Requires: /usr/lib/rpm/find-requires webyast-permissions-ui
Finding Supplements: /usr/lib/rpm/find-supplements webyast-permissions-ui
Provides: yast2-webclient-permissions = 0.1.5
yast2-webclient:/srv/www/yast/app/controllers/system_time_controller.rb
Requires(rpmlib): rpmlib(VersionedDependencies) <= 3.0.3-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1 rpmlib(CompressedFileNames) <= 3.0.4-1
Requires(pre): yast2-webclient
Requires(preun): yast2-webclient
Obsoletes: yast2-webclient-permissions < 0.1.5
Processing files: webyast-permissions-ui-testsuite-0.1.5-0.noarch
Finding Provides: /usr/lib/rpm/find-provides webyast-permissions-ui
Finding Requires: /usr/lib/rpm/find-requires webyast-permissions-ui
Finding Supplements: /usr/lib/rpm/find-supplements webyast-permissions-ui
Requires(rpmlib): rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(CompressedFileNames) <= 3.0.4-1
Checking for unpackaged file(s): /usr/lib/rpm/check-files
/usr/src/packages/BUILDROOT/webyast-permissions-ui-0.1.5-0.i386
error: Installed (but unpackaged) file(s) found:
/srv/www/yast/vendor/plugins/permissions/public/images/check0.gif
/srv/www/yast/vendor/plugins/permissions/public/images/check1.gif
/srv/www/yast/vendor/plugins/permissions/public/images/check2.gif
/srv/www/yast/vendor/plugins/permissions/public/images/collapsed.gif
/srv/www/yast/vendor/plugins/permissions/public/images/expanded.gif

/srv/www/yast/vendor/plugins/permissions/public/javascripts/jquery.checktree.js
/srv/www/yast/vendor/plugins/permissions/public/stylesheets/checktree.css


RPM build errors:
Installed (but unpackaged) file(s) found:
/srv/www/yast/vendor/plugins/permissions/public/images/check0.gif
/srv/www/yast/vendor/plugins/permissions/public/images/check1.gif
/srv/www/yast/vendor/plugins/permissions/public/images/check2.gif
/srv/www/yast/vendor/plugins/permissions/public/images/collapsed.gif
/srv/www/yast/vendor/plugins/permissions/public/images/expanded.gif

/srv/www/yast/vendor/plugins/permissions/public/javascripts/jquery.checktree.js
/srv/www/yast/vendor/plugins/permissions/public/stylesheets/checktree.css
+ check_exit 1
+ '[' -z 1 ']'
+ MYEXIT=1
+ '[' 1 == 0 ']'
+ footer_and_exit 1
+ '[' -z 1 ']'
+ MYEXIT=1
+ '[' 1 == 0 ']'
+ ascii_failed
+ cat

( )
( ) (
) _ )
( \_
_(_\ \)__
(____\___))

build failed

+ echo 'stopping dbus..'
stopping dbus..
+ /etc/init.d/dbus stop
/etc/rc.status: line 42: /dev/ttyS0: No such file or directory
Shutting down D-Bus daemon..done
+ exit 1
... unmounting sys
... unmounting proc
... unmounting pts
[locks-and-latches] Releasing all the locks
[locks-and-latches] All the locks released
Archiving artifacts
Build wasn't successful, skipping saikuro coverage report
Publishing rails stats report...
[workspace] $ rake --silent stats
Failed to send e-mail to Jiri Suchomel because no e-mail address is known, and
no default e-mail domain is configured

--
To unsubscribe, e-mail: yast-commit+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: yast-commit+help@xxxxxxxxxxxx

< Previous Next >
List Navigation